Bug#922133: src:marionnet: build-depends/depends on cruft packages

2019-02-13 Thread Scott Kitterman
On February 13, 2019 7:23:14 PM UTC, Ralf Treinen wrote: >Hi, > >On Tue, Feb 12, 2019 at 08:57:55AM -0500, Scott Kitterman wrote: >> Package: src:marionnet >> Version: 0.90.6+bzr508-1 >> Severity: serious >> Justification: fails to build from source (but built successfully in >the past) >> >>

Bug#922133: src:marionnet: build-depends/depends on cruft packages

2019-02-13 Thread Ralf Treinen
Hi, On Tue, Feb 12, 2019 at 08:57:55AM -0500, Scott Kitterman wrote: > Package: src:marionnet > Version: 0.90.6+bzr508-1 > Severity: serious > Justification: fails to build from source (but built successfully in the past) > > liblablgtksourceview2-ocaml and liblablgtksourceview2-ocaml-dev are no

Bug#922133: src:marionnet: build-depends/depends on cruft packages

2019-02-12 Thread Scott Kitterman
Package: src:marionnet Version: 0.90.6+bzr508-1 Severity: serious Justification: fails to build from source (but built successfully in the past) liblablgtksourceview2-ocaml and liblablgtksourceview2-ocaml-dev are no longer built by lablgtk2 and will be removed. Marionnet build-depends on